extern "C" _declspec(dllexport)
void Judge( unsigned short Speed,
			unsigned char* SensorData, unsigned short SensorCount,
			unsigned char* CCDData, int CCDWidth, int CCDHeight,
			unsigned short* MotorPWM, unsigned short* SteerPWM);

extern "C" _declspec(dllexport)
void Reset();